# $Id: env.sh,v 1.5 2000/04/10 23:44:51 gerd Exp $
# ----------------------------------------------------------------------
#

# Set environment

# You may add here settings for your computer:

case `hostname` in
    *.omnilink.net)
	# This is where "ocamlfattop" and "ocamlfatrun" reside on the
	# real web server.
	bin=/server-root/npc/cgi-bin/ocaml-2.04/bin
	TMP=/server-root/npc/cgi-bin/local/tmp
	export TMP
	;;
    schneemann|ice*)
	bin=/opt/ocaml-2.04/bin
	TMP=/tmp
	export TMP
	;;
    *)
	# Default:
	bin=/usr/local/bin
	TMP=/tmp
	export TMP
	;;
esac

# ======================================================================
# History:
# 
# $Log: env.sh,v $
# Revision 1.5  2000/04/10 23:44:51  gerd
# 	*.omnilink.net instead of "spider".
#
# Revision 1.4  2000/04/09 17:15:27  gerd
# 	Update to OCaml-2.04.
#
# Revision 1.3  2000/04/09 17:13:03  gerd
# 	Update: renaming Buffer into Wbuffer.
#
# Revision 1.2  1999/04/18 23:08:27  gerd
# 	Major change: The CGI programs can now handle with typed DB tables.
# 	Change: link_change.fragment no longer exists
#
# Revision 1.1  1999/02/18 00:58:57  gerd
# 	First version, has been tested to some extend.
#
# 
